Your achievements

Level 1

0% to

Level 2

Tip /
Sign in

Sign in to Community

to gain points, level up, and earn exciting badges like the new
BedrockMission!

Learn more

View all

Sign in to view all badges

SOLVED

Minimum android and iOS version

ambikat677427
Level 3
Level 3

Hi,

Just curious to know if there is any minimum android and iOS version required in order to add the  adobe mobile services apk.

Thank you.

Regards,

Ambika

1 Accepted Solution
pranavkaushik
Correct answer by
Level 4
Level 4

Hi Ambika,

There is no minimum requirement in terms of android or iOS version.

What it just requires is that you download and install the appropriate 4.14 (or later) version of Adobe Mobile SDK in your corresponding apps.

Hope this helps.

Thanks

Pranav

View solution in original post

1 Reply
pranavkaushik
Correct answer by
Level 4
Level 4

Hi Ambika,

There is no minimum requirement in terms of android or iOS version.

What it just requires is that you download and install the appropriate 4.14 (or later) version of Adobe Mobile SDK in your corresponding apps.

Hope this helps.

Thanks

Pranav

View solution in original post